Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 10:28:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account To whom it may concern,

I have a problem with signing in through the App iOS and through the website. I have contact you before about the same issue. 

I reinstalled the App, but it didn't solved anything .

The problem is every time I sign in, it says that either my username or password is not correct. 
Even if I put a new password, the same issue occurs. 

You previously asked for the following details:
1. Screenshot Of The Issue If Possible
      I can't send an attachment here, but the issue is the sign in page with the error sign.

2. App Version/Browser Version
3. Android/iOS Version or Browser name
      App Version: iOS Version 9.5.2
      Browser Version: Google Chrome Version 88.0.4324.104 

4. Registered email address
      [email-masked]
      +965 66696628

5. Country of access
      Kuwait

If possible, can you please delete or deactivate my account so I can sign up again and make a new account.

Thank you
with regards
Entesar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047109